Subject: Pricing a project
From: [email-masked]
To: [email-masked]
Date: Sat, 24 Feb 1996 10:38:51 -0800

A company I have worked for would rather pay me by the project (price agreed
before work begins) than by the hour.  How does one estimate the hours to
complete a project?  The more complex the animation (like charachter
animation) the more potential for complications and therefor time.  I am
pretty good at LW but not a seasoned professional in the production
environment.  How to be fair to both sides?  Any tips from those practiced at
bidding LW or other 3D work?

Thanks
[email-masked]